/* CSS Document */
.history .bgLayout-box._type1 {
  padding: 20px;
  margin-bottom: 20px;
}

.history .bgLayout-box._type1:last-child {
  margin-bottom: 0;
}

.histry-item {
  display: flex;
  font-weight: 400;
}

.histry-item span:first-child {
  font-weight: 700;
  margin-right: 30px;
  width: 110px;
  flex-shrink: 0;
}


@media screen and (max-width: 1023px) {
.history .bgLayout-box._type1 span {
  display: block;
}
}

.heading-h2._short span::before {
  content: none;
}

.heading-h2._short {
  display: inline-block;
}

.heading-h2._short span {
  padding: 0 38px;
}

@media screen and (min-width: 1024px) {
.indent-24 {
  padding-left: 24px;
}
}